
minimol.h:              	../core/coords.h minimol_data.h 

minimol.o:              	minimol.cpp minimol.h 

minimol_utils.h:        	minimol.h 

minimol_utils.o:        	minimol_utils.cpp minimol_utils.h 

minimol_seq.h:          	minimol.h 

minimol_seq.o:          	minimol_seq.cpp minimol_seq.h 

minimol_data.h:         	../core/clipper_precision.h 

minimol_data.o:         	minimol_data.cpp minimol_data.h 

minimol_io.h:           	../mmdb/clipper_mmdb.h minimol_seq.h 

minimol_io.o:           	minimol_io.cpp minimol_io.h 

container_minimol.h:    	../core/container_types.h minimol.h 

container_minimol.o:    	container_minimol.cpp container_minimol.h 

